p.intro
{
	text-indent: 20pt;
}
div
{
	font-family:  Arial, Helvetica, "sans-serif";
	
	font-size: 10pt;	
}
.white
{
	color: #ffffff
}
span
{
	 font-family:  Arial, Helvetica, "sans-serif";
	 font-size: 220%; 
	 color:  Teal;
}

td 
{
	font-size: 10pt;
	 font-family: Arial, Helvetica, "sans-serif";
}
TH {color: teal;
	 font-family:  Arial, Helvetica, "sans-serif";
}
h1 
 {
	 font-size: 18pt;
	 font-family:  Arial, Helvetica, "sans-serif";
	color: #9966CC;
}
.journalheader
 {
	 font-size: 18pt;
	 font-family:  Arial, Helvetica, "sans-serif";
	color: #016E84;
}
.easelheader
 {
	 font-size: 18pt;
	 font-family:  Arial, Helvetica, "sans-serif";
	color: #9966CC;
}

h2 
 {
	font-family: Arial, Helvetica, "sans-serif";  
	font-size: 15pt; 
	color: #016E84;
}
.easelsubheader
{
	font-family: Arial, Helvetica, "sans-serif";  
	font-size: 13pt; 
	color: #9966cc;
}
.easel
{
	font-family: Arial, Helvetica, "sans-serif";  
	font-size: 15pt; 
	color: #9966cc;
}


li
{
	font-size: 10pt;
	 font-family: Arial, Helvetica, "sans-serif";
}
ol
{
	font-size: 10pt;
	 font-family: Arial, Helvetica, "sans-serif";
}
ul
{
	font-size: 10pt;
	 font-family: Arial, Helvetica, "sans-serif";
}	 

a.mw:link
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	color:#9966cc;
}
a.mw:hover
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration: none;
	color:#ff6699;
}

a.mw:active
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration: none;
	color:#ffcc00;
}

a.mw:visited
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	color:#0099ff
}
a.sw:link
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration:none;
	color:#2088B0;
}
a.sw:hover
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration: none;
	color:#9966cc;
}

a.sw:active
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration: none;
	color:#9966cc;
}

a.sw:visited
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration:none;
	color:#2088B0;
}
a:link
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	color:#9966cc;
}
a:hover
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration: none;
	color:#ff6699;
}

a:active
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	text-decoration: none;
	color:#ffcc00;
}

a:visited
{
	font-size: 10pt;
	font-family: Arial, Helvetica, "sans-serif";
	color:#0099ff
}

.small
{
	font-size: 75%
	
}
.big
 {
	font-family: Arial, Helvetica, "sans-serif";  
	font-size: 15pt; 
	color: #9966cc;
}
.purplebody {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #9966CC}

body
{
	background: #ffffff;
}
